error during upgrade from 5.7.1 to 5.8 (NETIQKB71630)

  • 7771630
  • 17-Jul-2009
  • 21-Jul-2009

Environment

Netiq Secure Configuration Manager 5.7.1

Netiq Secure Configuration Manager 5.8

Situation

After running Autosync on SCM 5.7.1 and then attempting to upgrade to SCM 5.8, you get an error message and the upgrade is not completed.
During the upgrade, you may get an error that says: The following errors occurred for Core Services installation: Failed to start the Core Services. You will need to restart your computer and start the service manually or try to install again. This installation program will now exit. The upgrade does not complete

Resolution

1: Run RemoveService.bat
2: Reboot machines
3: Run InstallService.bat
4: Start Core Service
5: Verfiy that you can log using the GUI
6: Shutdown GUI
7: Run upgrade to 5.8

Additional Information

Formerly known as NETIQKB71630

Feedback service temporarily unavailable. For content questions or problems, please contact Support.